Subject: Old GNU utilities
From: [email-masked] (Hmmmz)

19 Jun 1997 00:04:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Hmmmz <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Well in my search for perl 5.004 (perl.com's web site seems to be down) I
discovered that there are new versions of the following utilities, that
may be worth including in the next release of gnu-win32, however
I do not know what bugs may have been fixed or introduced in these new
versions or what changes were made to make them work with gnu-win32:

patch 2.3
flex 2.5.4
gawk 3.0.3
readline 2.1

I'm kinda working on building these.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".